Subject: [TechRepublic] IT upgrade meets resistance

From: TechRepublic NetNote <[email-masked]>
Date: Thu, 5 May 2005 02:00:18 -0700 (PDT)

TechRepublic
http://techrepublic.com.com

Presents your 
TECHREPUBLIC NETNOTE NEWSLETTER for May 5, 2005

<---------------Advertisement--------------->

NEED HELP HACKING IT? 

Let's face it -- the job of a network administrator is never easy. 
Operating systems crash, servers go down, and security holes are 
exploited. What's an overworked administrator to do? Why, order 
TechRepublic's Network Administrator's Hacks Pack, of course. With 
this one-of-a-kind, money-saving offer, you can get  O'Reilly's 
Windows XP Hacks, Windows Server Hacks, and Network Security Hacks 
and save 20% off the publisher's price. 
To order your set today, click here: 
http://ct.techrepublic.com.com/clicks?c=158904-30765961&brand=techrepublic&ds=5

<------------------------------------------->
WHITE PAPER: DEFEND YOUR NETWORK AT THE GATEWAY

The most effective way to stop malware threats is at the Internet
connection--before the offending code can reach your computers. 
Panda Software details how its GateDefender Internet appliance can
protect your network from a multitude of lurking threats.
http://ct.techrepublic.com.com/clicks?c=158884-30765961&brand=techrepublic&ds=5

------------------------------------------
 
IS ORGANIZATIONAL RESISTANCE TO IT UPGRADE TOO MUCH TO OVERCOME? 
 
FEATURED DISCUSSION: DRAGGING THE ORGANIZATION INTO THE 21ST CENTURY 
TechRepublic member SJWILLIAMS is at career crossroads: "I [recently] 
accepted the position of 'Computer Network Engineer'... [My CEO] 
assured me that he understood that the infrastructure was a bit 
outdated and that a change was to be made soon... [Then] I was told 
that new software was too much... I was then told that 'the learning 
curve' would make it too difficult for the users... Now, I have been 
told that we need to develop a manual system so that we will have a 
model to base the new software on... Am I fighting a losing battle 
here?"
http://ct.techrepublic.com.com/clicks?c=158885-30765961&brand=techrepublic&ds=5

>>Keep your finger on the pulse of TechRepublic's most active 
discussion topics by checking out our Top 20 Hot Discussions. 
http://ct.techrepublic.com.com/clicks?c=158886-30765961&brand=techrepublic&ds=5

TRANSLATING RULES INTO POLICY: OPEN RECORDS LAWS, PRIVACY, AND 
GOVERNMENT IT 
In this article, Ramon Padilla discusses Open Records laws and how they 
affect privacy regulations. For those working in government IT, you 
have to know how to translate these complicated rules into IT policy. 
Here are some recommendations for your department to ensure 
understanding and compliance. 
http://ct.techrepublic.com.com/clicks?c=158887-30765961&brand=techrepublic&ds=5

RECENT COMPROMISES HIGHLIGHT THE NEED FOR STRONG SECURITY PRACTICES AND 
POLICIES 
No major vulnerabilities have surfaced in the past week, so John 
McCormick's taking the opportunity to focus on a couple of recent data 
compromises. Find out how these incidents highlight the importance of 
creating strong security policies, and see what else has recently 
emerged in the security world. 
http://ct.techrepublic.com.com/clicks?c=158888-30765961&brand=techrepublic&ds=5

INVESTIGATE THE "HTTP 403 (FORBIDDEN)" MESSAGES IN OWA 
If your OWA users are receiving the "HTTP 403 (Forbidden)" error, 
several things could be the culprit. Here's one slightly less common 
cause of this particular error message. 
http://ct.techrepublic.com.com/clicks?c=158889-30765961&brand=techrepublic&ds=5

USE S.M.A.R.T. GOALS TO LAUNCH MANAGEMENT BY OBJECTIVES PLAN 
Management by Objectives, or MBO, is a management strategy that uses 
the S.M.A.R.T. goals method--setting objectives that are specific, 
measurable, achievable, realistic, and time-based. This article 
discusses the first steps toward implementing this management method in 
your department. 
http://ct.techrepublic.com.com/clicks?c=158890-30765961&brand=techrepublic&ds=5

WHITE PAPER: SUSTAINABLE IT COMPLIANCE 
Annually, IT organizations will be required to demonstrate adequate 
controls for the infrastructure supporting material financial systems. 
In this paper from Active Reasoning, learn how to create an automated 
and sustainable IT compliance program that reduces the time and 
resources spent on your next audit. 
http://ct.techrepublic.com.com/clicks?c=158891-30765961&brand=techrepublic&ds=5

COLLECT INFORMATION ABOUT REMOTE COMPUTERS WITH SCRIPTS 
Whenever you can automate any process, you should take advantage of 
this capability. Find out how you can use various scripts in the 
Windows 2000 Resource Kit to gather information about a local or remote 
computer. 
http://ct.techrepublic.com.com/clicks?c=158892-30765961&brand=techrepublic&ds=5

FIND AND BIND KEY SEQUENCES IN BASH 
Learn how to use keyboard function keys within bash, or any other 
shell, by binding the key sequences to a particular shell command. 
http://ct.techrepublic.com.com/clicks?c=158893-30765961&brand=techrepublic&ds=5

DEVELOP A VOICEXML SOLUTION USING BEVOCAL 
In order to serve up VoiceXML (VXML) "pages" to the user, you must use 
a gateway to convert the VXML to speech that is played over the phone. 
Learn how you can create a VXML 2.0 solution using BeVocal as a 
gateway. 
http://ct.techrepublic.com.com/clicks?c=158894-30765961&brand=techrepublic&ds=5

WHITE PAPER: SECURE ONLINE DATA TRANSFER WITH SSL 
Make use of a thawte SSL Certificate on your company's Web server(s), 
and securely collect sensitive information online, and increase 
business by giving your customers confidence that their transactions 
are safe. This is thawte's new introductory guide to SSL security which 
covers the basics of how Secure Online Data Transfer with SSL operates. 
http://ct.techrepublic.com.com/clicks?c=158895-30765961&brand=techrepublic&ds=5

DOWNLOAD: COMPUTER CRIME EVIDENCE-PRESERVATION CHECKLIST 
The steps necessary to maintaining the integrity of digital evidence 
often run contrary to common IT practices. This checklist tells you 
what to do and what not to do in the aftermath of a computer crime. 
Don't let simple mistakes, such as powering off the machine or 
accessing affected files, ruin the chance of a successful prosecution. 
http://ct.techrepublic.com.com/clicks?c=158896-30765961&brand=techrepublic&ds=5

WHITE PAPER: LEVERAGING THE INTERNET FOR HIPAA-COMPLIANT PROCESS 
AUTOMATION 
Tumbleweed Communications offers this perspective on automating 
administrative and financial transaction processes as a main focus of 
HIPAA legislation--an initiative which leaves no healthcare participant 
on the sidelines in efforts to automate their transactions while 
ensuring privacy and security of Protected Health Information (PHI). 
http://ct.techrepublic.com.com/clicks?c=158897-30765961&brand=techrepublic&ds=5

DOWNLOAD: IMPROVE INTERACTIVITY WITH THE SCALABLE VECTOR GRAPHIC (SVG) 
POCKET REFERENCE 
SVG is perfect for a number of applications that need to combine data 
and images, such as geographic or financial systems. This download 
explains the basic SVG syntax and provides several examples showing how 
each function actually works. 
http://ct.techrepublic.com.com/clicks?c=158898-30765961&brand=techrepublic&ds=5
 
------------------------------------------
 
COMPANY TO WATCH: PROOFPOINT 
 
Proofpoint is the leading provider of enterprise-class messaging 
security solutions. 
 
* OUTBOUND EMAIL SECURITY AND CONTENT COMPLIANCE IN TODAY'S ENTERPRISE 
http://ct.techrepublic.com.com/clicks?c=158899-30765961&brand=techrepublic&ds=5

* BEST PRACTICES IN MESSAGING SECURITY: MANAGING EMAIL SECURITY POLICY 
AND REGULATORY COMPLIANCE REQUIREMENTS 
http://ct.techrepublic.com.com/clicks?c=158900-30765961&brand=techrepublic&ds=5

------------------------------------------ 
 
NEW AT TECHREPUBLIC 
 
DOWNLOAD: IDENTIFY/REACT CHART: SOBER.P 
The Sober mass-mailing worm uses its own SMTP engine to spread as an 
e-mail attachment, usually with a .zip extension. TechRepublic's 
Identify/React chart for Sober.P puts critical information for 
identifying and removing the virus right at your fingertips. 
http://ct.techrepublic.com.com/clicks?c=158901-30765961&brand=techrepublic&ds=5

HOW TO BUILD FIREWALLS THAT GROW WITH YOUR BUSINESS 
Building a firewall infrastructure with growth in mind can save money 
and ensure that your security setup can keep up with your expanding 
business. Here's a look at how to build a cost-effective and scalable 
firewall system. 
http://ct.techrepublic.com.com/clicks?c=158902-30765961&brand=techrepublic&ds=5

DOWNLOAD: THE WORST FOODS TO EAT OVER A KEYBOARD (AND THE BEST WAYS TO 
CLEAN UP THE MESS) 
Whether it's a second breakfast, a desperately needed sugar buzz, or 
cold pizza on the fly, bits and pieces inevitably find their way into 
the keyboard. Not surprisingly, some types of food are more 
debris-prone than others, and IT pro Becky Roberts has identified some 
of the worst offenders. 
http://ct.techrepublic.com.com/clicks?c=158903-30765961&brand=techrepublic&ds=5

------------------------------------------

White Papers from our partners

Information Security and Compliance: Navigating the Ever-Changing
Regulatory Landscape (RSA Security)
http://ct.techrepublic.com.com/clicks?c=158905-30765961&brand=techrepublic&ds=5

Evaluating the Options for Vertical Hosted CRM (Siebel Systems)
http://ct.techrepublic.com.com/clicks?c=158906-30765961&brand=techrepublic&ds=5

New e-Book: The Definitive Guide to Identity Management (SafeNet)
http://ct.techrepublic.com.com/clicks?c=158907-30765961&brand=techrepublic&ds=5

Forrester Total Economic Impact Study: Extensis Portfolio Digital 
Asset Management Solution (Extensis)
http://ct.techrepublic.com.com/clicks?c=158908-30765961&brand=techrepublic&ds=5

 
------------------------------------------ 

SIGN UP FOR OUR FREE ENTERPRISE APPLICATIONS NETNOTE NEWSLETTER! 

This newsletter provides you with articles, downloads, white
papers, and discussions on key enterprise applications, 
including ERP, CRM, supply chain management, and sales force
automation. Click the link below to automatically subscribe!
http://nl.com.com/one_click_signup?email=[email-masked]&list_id=e123&id=30765961&tag=nl.one-click

------------------------------------------ 
 
To unsubscribe from this mailing list: 
http://ct.com.com/click?q=d8-XQS3rQLBMgjwdz9sDYfcopSYyctu1dr939RR 

To update your TechRepublic e-mail subscriptions or unsubscribe from  
all TechRepublic e-mail lists: 
http://nl.com.com/acct_mgmt.jsp?brand=techrepublic  

Questions or comments: 
http://techrepublic.com.com/2001-6705-0.html  

Visit TechRepublic 
http://techrepublic.com.com/  

Copyright 2005 CNET Networks, Inc. All rights reserved. 
TechRepublic is a registered trademark of CNET Networks, Inc.
CNET Networks, Inc. 
235 Second Street 
San Francisco, CA 94105 
U.S.A.